<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=7">
<link href="css/default.css" rel="stylesheet" type="text/css">
<title></title>
</head>

<body>
<script language="javascript">
function text_search_keydown( e )
{
	var k = event.keyCode; 
	if( k == 13 )
		button_Search_Click();
}

function button_Search_Click()
{
	try
	{	
		var location = parent.list.location.href;
		
		var key_search    = document.getElementById("key_search");
		
		if( location.indexOf("key") >= 0 )
			location = location.substring( 0, location.indexOf("key") );
			
		if( location.charAt(location.length-1) == "&" )
			location = location.substring( 0, location.length - 1 );
		
		if( key_search.value != "" )
		{
			if( location.indexOf("?") >= 0 )
				location += "&key=" + key_search.value;
			else
				location += "?key=" + key_search.value;

			parent.list.location.href = location;
		}
		else
			key_search.focus();
	}
	catch( e )
	{
		alert( e );
	}
}

function printFrame()
{
	parent.list.focus();   
	parent.list.print();  
}
</script>
<table width="100%" border="0" cellpadding="0" cellspacing="0" background="images/bg_top.jpg">
  <tr>
	<td width="10">&nbsp;</td>
	<td width="100" height="67" align="center"><img src="images/logo.jpg"></td>
	<td width="10">&nbsp;</td>
    <td class="white hg20">欢迎您, <% = Session["adminname"].ToString() %>, 今天是&nbsp;<%= DateTime.Now.ToString("yyyy年M月d日") %><br>
    <a href="logout.aspx" target="_parent">退出</a> <a href="system/password.aspx" target="list">修改密码</a></td>
    <td align="right" valign="bottom"><table border="0" cellpadding="3" cellspacing="0">
      <tr>
        <td width="185"><input name="key_search" id="key_search" type="text" class="text2" value="输入关键字"  onclick="this.value=''" onBlur="if(this.value==''){this.value='输入关键字'}" onKeyDown="text_search_keydown(event)" /></td>
        <td><input type="button" value=" 搜索当前 " onClick="button_Search_Click()" style="height:23px;" /></td>
      </tr>
    </table></td>
  </tr>
</table>
</body>
</html>
